.img-top-container {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center !important;
}

.img-top {
  max-width: 1512px;
  width: 100%;
  height: calc(100vh - 136px);
  /* height: 717px; */
  margin: auto;
  display: grid;
  grid-template-columns: 4fr 1fr;
  justify-content: space-between;
  align-items: flex-end;
  padding: 82px 70px;
}

.img-top h2 {
  font-family: "Campus 700";
  text-transform: capitalize;
  font-feature-settings: "case" on;
  font-size: 40px;
  line-height: 140%;
  color: #FFFFFF;
  margin-bottom: 32px;
}

.show-more {
  display: flex;
  align-items: center;
  transition: 0.3s ease-out;
  position: relative;
  width: max-content;
  margin-left: 43px;
  margin-bottom: 32px;
  font-family: "Campus 500";
  font-size: 18px;
  font-feature-settings: "case" on;
  text-transform: capitalize;
  color: #FFFFFF !important;
  cursor: pointer;
  max-width: max-content;
  text-decoration: none;
}
.show-more::before {
  content: "";
  border: 1px solid #ffffff;
  border-radius: 50%;
  width: 28px;
  height: 28px;
  background-color: transparent;
  position: absolute;
  right: calc(100% + 15px);
  transition: 0.3s ease-out;
}
.show-more::after {
  content: "";
  border-radius: 50%;
  width: 14px;
  height: 14px;
  background-color: #ffd600;
  opacity: 0;
  position: absolute;
  right: calc(100% + 22px);
  transition: 0.3s ease-out;
}
.show-more:hover {
  margin-left: 43px;
}
.show-more:hover::before {
  width: 34px;
  height: 34px;
  right: calc(100% + 18px);
}
.show-more:hover::after {
  width: 18px;
  height: 18px;
  right: calc(100% + 26px);
  opacity: 1;
}
.programs {
  max-width: 1512px;
  width: 100%;
  margin: auto;
  padding: 140px 70px 140px;
}
.programs > h1 {
  margin: 0px;
  font-family: "Campus 700";
  font-feature-settings: "case" on;
  text-transform: capitalize;
  font-size: 30px;
  line-height: 40px;
  color: #000000;
}

.nav {
  margin: 0;
  padding-right: 0;
}

.nav > .nav-item > a {
  font-size: 20px;
}

.programs-container {
  display: grid;
  padding: 30px 0px 0px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 15px 19px;
}
.programs-container-certificate {
  grid-template-columns: 1fr 1fr 1fr;
}
.back-program {
  background: #1F2122;
  cursor: pointer;
  height: 270px;
  position: relative;
  transition: all .3s ease-out;
}
.back-program::after {
  content: url(/assets/img/back-line.svg);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all .3s ease-out; 
}
.back-program:hover {
  background: #FFD101;
}
.back-program:hover::after {
  content: url(/assets/img/back-line-black.svg);
  left: calc(50% - 10px);
}
.program {
  background: #f1f1f1;
  padding: 30px;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 270px;
  cursor: pointer;
  position: relative;
  transition: 0.4s ease-out;
}
.program::before {
  content: "";
  /* background: linear-gradient(137.43deg, #ffd101 36.01%, #24b24c 111.7%); */
  background: #ffd101;
  border-radius: 8px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.program:hover {
  background: transparent;
}
.program-yellow {
  background: #ffd101;
}
.program h2 {
  font-family: "Campus 600";
  font-feature-settings: "case" on;
  text-transform: capitalize;
  font-size: 20px;
  line-height: 28px;
  margin: 0px;
}

.program > p {
  font-family: "Campus 800";
  text-transform: capitalize;
  font-size: 25px;
  line-height: 27px;
  text-align: right;
  color: rgba(0, 0, 0, 0.5);
  margin: 0;
}
.news-container-wrapper {
  background: rgba(241, 241, 241, 0.8);
}
.news-container {
  max-width: 1512px;
  width: 100%;
  margin: auto;
  padding: 40px 70px 60px;
}
.news-container-header > h2 {
  margin: 0px;
  font-family: "Campus 700";
  font-size: 30px;
  line-height: 39px;
  font-feature-settings: "case" 1;
  text-transform: capitalize;
}
.news-container-header button,
.news-mobile-button button,
.events-mobile-button > button {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  border: none;
  background-color: #292a2a;
  color: white;
  border-radius: 40px;
  padding: 15px 25px;
  transition: 0.3s ease-out;
}
.news-container-header button:hover,
.news-mobile-button button:hover,
.events-mobile-button > button:hover {
  background-color: var(--main-yellow);
  color: black;
}
.news-mobile-button,
.events-mobile-button {
  display: none;
}
.news-container-body {
  /* display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  column-gap: 20px; */
  margin-top: 30px;
}
.news {
  max-width: 445px;
  cursor: pointer;
}
.news > img {
  width: 100%;
  height: 328px;
  object-fit: cover !important;
  object-position: center !important;
  border-radius: 8px;
  /* background-color: #000000; */
}
.news > p,
.news > h4 {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  opacity: 0.5;
  margin: 8px 0px 8px;
}
.news > h4 {
  opacity: 1;
  margin: 0px;
  word-wrap: break-word;
}

.mobile-news-container {
  display: none;
}

/* Slick Carousel */

.newsCarousel {
  width: 100%;
  max-width: 1370px;
  margin: 30px auto 0;
}
.carousel-inner {
  max-width: unset !important;
}
.slick-slide {
  margin: 10px;
}
.slick-list {
  margin-inline: -10px;
}
.slick-slide img{
  width: 100%;
}
.slick-prev, 
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 200px;
  display: block;
  width: 54px;
  height: 54px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: #FFFFFF;
  box-shadow: 0px 1px 24px rgba(0, 0, 0, 0.16);
  border-radius: 50px;
  z-index: 1;
}
.slick-prev {
  left: -27px;
}
.slick-next {
  right: -27px;
}
.slick-prev:before {
  content: url(/assets/img/arrow-back-black.svg);;
}
.slick-next:before {
  content: url(/assets/img/arrow-next-black.svg);
}
.slick-prev:before, .slick-next:before {
  /* font-family: 'slick'; */
  /* font-size: 20px; */
  /* line-height: 1; */
  /* opacity: .75; */
  /* color: white; */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* End of Slick Carousel */


/* Events carousel  */

.events-container {
  max-width: 1512px;
  width: 100%;
  height: min-content !important;
  margin: auto;
  padding: 75px 70px 100px;
  gap: 30px;
  position: relative;
}
.events-container-header > h2 {
  margin: 0px;
  font-family: "Campus 700";
  font-feature-settings: "case" on;
  text-transform: capitalize;
  font-size: 30px;
  line-height: 39px;
}
.events-container-header > button {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  border: none;
  background-color: #292a2a;
  color: #ffffff;
  border-radius: 40px;
  padding: 15px 25px;
  transition: 0.3s ease-out;
}
.events-container-header > button:hover {
  background-color: var(--main-yellow);
  color: black;
}

.eventsCarousel {
  width: 100%;
  max-width: 1370px;
}
.eventsCarousel .slick-next,
.eventsCarousel .slick-prev {
  opacity: 50%;
  top: 50%;
}
.eventsCarousel .slick-slide {
  margin: 0 20px;
}

.events-container-body {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  column-gap: 35px;
  row-gap: 35px;
  height: min-content !important;
}
.event {
  cursor: pointer;
  display: flex;
  /* max-width: 315px; */
  border-top: 2px solid #ffbf00;
  height: 100% !important;
}

/* .events-container-body .container,
.events-container-body .row,
.events-container-body .column > div {
  height: 100%;
} */
.event-date {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-right: 25px;
}
.event-date span {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
}
.event-date p {
  font-family: "Campus 700";
  font-size: 35px;
  line-height: 52px;
  margin: 0px;
  color: #ffbf00;
  margin: 0px;
}
.event-header {
  background-color: #F7F7F7;
  padding: 15px;
  width: 100%;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: 0.3s ease-in-out;
}
.event:hover .event-header {
  background-color: #f2f2f2;
}
.event-header h4 {
  font-family: "Campus 700";
  font-feature-settings: "case" on;
  /* text-transform: capitalize; */
  font-size: 16px;
  line-height: 24px;
}
.event-header p {
  font-family: "Campus 400";
  font-size: 16px;
  line-height: 27px;
  margin: 0;
}
.eventsCarousel .slick-track {
  display: flex !important;
}
.eventsCarousel .slick-slide {
  height: inherit !important;
  display: flex !important;
}
.eventsCarousel .slick-slide > div {
  width: 100%;
}



.line {
  margin: 0px 20% 0px;
  height: 0;
  border-bottom: 1px solid #000000;
  opacity: 0.1;
}
.banners {
  max-width: 1512px;
  margin: auto;
}
.banners .row {
  --bs-gutter-x: 0px !important;
  max-width: 1512px !important;
}
.banners .col-md-12.column {
  padding: 0px !important;
}
.img-middle,
.img-bottom {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 90px 100px;
  height: 495px;
  background: linear-gradient(
      180deg,
      rgba(0, 0, 0, 0) 0%,
      rgba(0, 0, 0, 0.65) 62.61%
    ),
    url(/assets/img/heroBanner.png);
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  font-family: "Campus 600";
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
}
.img-middle {
  margin: 0 70px 25px !important;
  border-radius: 16px;
}
.img-bottom {
  margin: 0px 70px 0px 70px !important;
}

.img-middle > h2,
.img-bottom > h2 {
  color: #fff;
  margin-bottom: 30px;
  font-size: 35px;
  line-height: 55px;
}
.img-middle .show-more-mobile,
.img-bottom .show-more-mobile {
  font-family: "Campus 500";
  padding: 12px 24px;
  font-size: 18px;
  line-height: 24px;
  color: #fff;
  border: 1px solid #ffffff;
  border-radius: 40px;
  display: none;
}
.img-middle .show-more-mobile,
.img-middle .show-more-mobile:hover,
.img-middle .show-more-mobile:active,
.img-middle .show-more:visited,
.img-bottom .show-more-mobile,
.img-bottom .show-more-mobile:hover,
.img-bottom .show-more-mobile:active,
.img-bottom .show-more:visited {
  text-decoration: none !important;
}
.img-bottom {
  background-size: 50% 100% !important;
  background-position: right !important;
}
.img-bottom > h2,
.img-bottom a {
  color: #000000 !important;
}

.img-bottom > div::before {
  border-color: #000000;
}

/* Home Top Banner Slider */

.home-slider {
  grid-column: 2 / 3;
  width: 330px;
  height: 60px;
  background: transparent;
  padding: 20px;
  transition: 0.5s ease-in-out;
}
.home-slider:hover {
  height: 390px;
  background: rgba(0, 0, 0, 0.8);
}
.home-slider .carousel {
  height: 100%;
}
.home-slider .carousel-inner {
  height: 100%;
  opacity: 0;
}
.home-slider .carousel-item {
  height: 100%;
}
.home-slider .carousel-item > img {
  width: 100%;
  height: 145px;
  object-fit: cover;
}
.home-slider .carousel-caption {
  position: unset;
  padding: 10px 0px 20px;
  height: 180px;
  overflow: hidden;
}
.home-slider .carousel-caption h5 {
  font-family: "Campus 400";
  font-size: 14px;
  line-height: 24px;
  text-align: left;
  color: var(--main-yellow);
  margin-bottom: 0px;
  cursor: pointer;
  position: relative;
  max-width: min-content;
  transition: 0.2s ease-in-out;
  letter-spacing: 0.5px;
}
.home-slider .carousel-caption h5:hover {
  letter-spacing: 1.5px;
}
.home-slider .carousel-caption h5::after {
  content: url(/assets/img/arrow-expander-yellow.svg);
  transition: 0.2s ease-in-out;
  position: absolute;
  left: calc(100% + 5px);
  top: 2px;
}
.home-slider .carousel-caption h5:hover::after {
  left: calc(100% + 10px);
}
.home-slider .carousel-caption p {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  text-align: left;
  margin-bottom: 25px;
  height: 100px;
  overflow: hidden;
}
.home-slider .carousel-indicators {
  margin: 0px 0px 0px;
  align-items: center;
  z-index: 1;
}
.home-slider .carousel-indicators button {
  width: 100%;
  height: 3px;
  margin: 0px 1px 0px;
  opacity: 1;
  transition: 0.1s linear;
  position: relative;
  border: none;
}
.home-slider .carousel-indicators button:hover {
  height: 6px;
}
.home-slider:hover .carousel-indicators .active {
  height: 3px;
}
.home-slider .carousel-indicators span {
  height: 12px !important;
  background-color: unset !important;
  background-clip: unset !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  opacity: 1;
  margin: 0 !important;
}

.nextArrow {
  background: url(/assets/img/next-arrow.svg);
  padding: 0 0 0 18px !important;
  cursor: pointer;
}

.prevArrow {
  background: url(/assets/img/prev-arrow.svg);
  padding: 0 18px 0 0 !important;
  cursor: pointer;
}
.home-slider:hover .carousel-inner {
  opacity: 1;
}
/* .home-slider .carousel-indicators button::after, */
.home-slider .carousel-indicators .active::after {
  content: "";
  position: absolute;
  left: 0px;
  width: 100%;
  height: 3px;
  top: 0;
}
/* .home-slider .carousel-indicators button:hover:after, */
.home-slider .carousel-indicators .active::after {
  animation: timer 6s linear;
  background-color: var(--main-yellow);
}
@keyframes timer {
  0% {
    width: 0px;
  }
  100% {
    width: 100%;
  }
}
/* Home Top Banner Slider */

/* Home Top Banner Slider for Mobile */
/* :root {
  --address-bar-height: constant(safe-area-inset-top);
} */

.img-top-container-mobile {
  width: 100%;
  min-height: 375px;
  /* height: calc(100vh - 86px - var(--address-bar-height)); */
  height: calc(100vh - 86px - 60px); 
  display: none;
}
.home-slider-mobile {
  width: 100%;
  height: 100%;
  padding: 0px;
}
.home-slider-mobile:hover {
  background: transparent;
  height: 100%;
}
.home-slider-mobile .carousel-inner {
  opacity: 1;
}

.home-slider-mobile .carousel-item {
  position: relative;
  padding: 20px 25px 0px;
}
.home-slider-mobile .carousel-item > .mobile-banner {
  position: absolute;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}
.home-slider-mobile .carousel-indicators {
  padding: 0px 25px 30px;
}
.home-slider-mobile .carousel-indicators div {
  min-width: 40px !important;
  width: 40px !important;
  height: 40px !important;
  background: url(/assets/img/mobile-slider-prev.png);
  background-position: center !important;
  background-repeat: no-repeat !important;
  border-radius: 50px;
  opacity: 1;
  margin-right: 12px;
}
.home-slider-mobile .carousel-indicators div:last-child {
  background: url(/assets/img/mobile-slider-next.png);
  margin-right: 0px;
  margin-left: 12px;
}

.home-slider-mobile .carousel-indicators .active {
  height: 3px;
}
.home-slider-mobile .carousel-indicators .active::after {
  animation: timer 4s linear;
  background-color: var(--main-yellow);
}

.home-slider-mobile .carousel-caption {
  height: 80%;
  padding: 0px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
}
.home-slider-mobile .carousel-caption p {
  font-family: "Campus 700";
  font-size: 32px;
  line-height: 48px;
  text-align: center;
  margin-bottom: 16px;
  height: unset;
  overflow: hidden;
}
.home-slider-mobile .carousel-caption h5 {
  font-family: "Campus 500";
  font-size: 18px;
  line-height: 24px;
  color: #ffffff;
  text-align: center;
  position: static;
  max-width: min-content;
  transition: none;
  padding: 12px 24px;
  border: 1px solid #ffffff;
  border-radius: 40px;
  letter-spacing: initial;
}
.home-slider-mobile .carousel-caption h5:hover {
  letter-spacing: initial;
}
.home-slider-mobile .carousel-caption h5::after {
  display: none;
}

/* Home Top Banner Slider for Mobile */

/* Events modal */
.home .modal {
  --bs-modal-width: 60%;
  --bs-modal-border-width: 0px;
  --bs-modal-border-radius: 8px;
  --bs-modal-box-shadow: 0px 1px 24px rgba(0, 0, 0, 0.25);
  --bs-modal-header-padding: 0px 0px 0px;
  --bs-modal-header-border-color: var(--main-yellow);
  --bs-modal-header-border-width: 0px;
}
.home .modal-content {
  padding: 24px;
  flex-direction: row;
}
.home .modal-header {
  flex-direction: column;
  justify-content: flex-start;
  padding: 8px;
  margin-right: 30px;
  background-color: #f7f7f7;
  height: min-content;
}
.home .modal-header h4 {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 0px;
  text-align: center;
}
.home .modal-header h3 {
  font-family: "Campus 700";
  font-size: 35px;
  line-height: 52px;
  color: #ffbf00;
  text-align: center;
}
.home .modal-header p {
  font-family: "Campus 500";
  text-align: center;
  font-size: 14px;
  line-height: 18px;
  padding: 8px;
  color: #ffffff;
  background-color: #000000;
  border-radius: 4px;
}

.home .modal-body {
  padding: 0px;
  margin-right: 10px;
}

.home .modal-body h2 {
  font-family: "Campus 700";
  font-size: 20px;
  line-height: 30px;
  /* text-transform: uppercase; */
  font-feature-settings: "case" on;
  margin-bottom: 10px;
}
.home .modal-body p,
.home .modal-body div {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 0px;
}

.event-btn-close {
  padding: 8px;
}
.event-btn-close:hover {
  background-color: #F2F2F2;
}

/* Events modal */

.white {
  position: absolute;
  bottom: 0;
  background-color: white;
  height: 100px;
  width: calc(100% - 140px);
  z-index: 1;
}

/* R E S P O N S I V E  */

/* @media screen and (max-width: 1440px) {
  .img-top {
    height: 600px;
  }
} */
@media screen and (max-width: 1400px) {
  .img-top {
    padding: 40px 70px;
  }
  .news > img {
    height: 300px;
  }
}
@media screen and (max-width: 1300px) {
  .news > img {
    height: 275px;
  }
}
@media screen and (max-width: 1200px) {
  .news > img {
    height: 377px;
  }
}
@media screen and (max-width: 1100px) {
  .news > img {
    height: 344px;
  }
}
@media screen and (max-width: 1000px) {
  .news > img {
    height: 310px;
  }
}
@media screen and (max-width: 900px) {
  .news > img {
    height: 277px;
  }
}
@media screen and (min-width: 1199px) {
    .eventsCarousel .slick-next {
      right: -37px;
    }
    .eventsCarousel .slick-prev {
      left: -37px;
    }
}
@media screen and (max-width: 1199px) {
  .img-top {
    /* height: 550px; */
    padding: 50px 15px 100px;
  }
  .programs {
    padding: 100px 15px;
  }
  .nav > .nav-item {
    margin-right: 10px;
  }
  .news-container {
    padding: 40px 15px 60px;
  }
  .news-container-body {
    grid-template-columns: 1fr 1fr;
    row-gap: 30px;
  }
  .news {
    width: 100%;
    max-width: 100%;
  }

  .slick-prev {
    left: -14px;
  }
  .slick-next {
    right: -14px;
  }
  .slick-prev, .slick-next {
    width: 40px;
    height: 40px;
  }
  .slick-prev:before {
    margin-right: 3px;
    opacity: .75;
  }

  .slick-next:before {
    margin-left: 3px;
    opacity: .75;
  }
  .events-container {
    padding: 60px 15px;
  }
  .events-container-body {
    grid-template-columns: 1fr 1fr;
  }
  .event {
    max-width: unset;
  }
  .eventsCarousel .slick-slide {
    margin: 0 10px;
  }

  .img-middle {
    padding-left: 30px;
    padding-right: 30px;
    margin: 60px 15px !important;
  }
  .img-bottom {
    padding-left: 30px;
    background-size: 70% 100% !important;
    margin: 0px 15px !important;
  }
  .white {
    height: 60px;
    width: calc(100% - 30px);
  }
}
@media screen and (max-width: 1024px) {
  /* .programs-container {
    grid-template-columns: 1fr 1fr 1fr;
  } */
  .home .modal {
    --bs-modal-width: 80%;
  }
  .program-yellow {
    display: none;
  }
}
@media screen and (max-width: 872px) {
  .programs-container {
    grid-template-columns: 1fr 1fr !important;
  }
}

@media screen and (min-width: 768px) {
    .events-container-body {
        display: none;
    }
}
@media screen and (max-width: 768px) {
  .home {
    padding: 0px 0px 40px;
  }
  .img-top-container {
    display: none;
  }
  .img-top-container-mobile {
    display: block;
  }
  .programs {
    padding: 40px 15px;
  }
  .programs > h1 {
    text-align: center;
    font-size: 24px;
    line-height: 40px;
  }
  .nav {
    padding: 24px 0 0;
    flex-direction: column;
    gap: 8px;
    max-width: unset;
  }
  .nav > .nav-item {
    padding: 24px;
    margin: 0;
    background: #f1f1f1;
  }
  .nav > .nav-item > .active {
    border: none;
  }
  .nav > .nav-item > a {
    padding: 0;
  }
  .programs-container {
    display: none;
  }
  .back-program {
    display: none;
  }
  .news-container {
    padding: 40px 16px;
  }
  .news-container-header {
    justify-content: center !important;
  }
  .news-container-header > h2 {
    font-size: 24px;
    line-height: 40px;
  }
  .news-container-header button {
    display: none;
  }
  .mobile-news-container {
    display: block;
  }
  .news-container-body {
    /* display: block; */
    display: flex;
    width: calc(100vw - 32px);
    overflow-y: scroll !important;
    gap: 16px;
    margin-top: 24px;
  }

  .news-container-body::-webkit-scrollbar {
    display: none;
  }
  .news {
    min-width: 195px;
    width: 100%;
    cursor: pointer;
  }
  .news-container-body {
    display: flex;
    gap: 20px;
    overflow-x: scroll;
    margin-bottom: 40px;
  }

  .news-container-body .news img {
    height: 190px;
  }
  .newsCarousel,
  .eventsCarousel {
    display: none;
  }
  .slick-prev, .slick-next {
    display: none !important;
  }
  .news-mobile-button,
  .events-mobile-button {
    display: flex;
    justify-content: center;
  }

  .events-container {
    padding: 70px 15px 40px;
    gap: 24px;
  }
  .events-container-header {
    justify-content: center !important;
  }
  .events-container-header > h2 {
    font-size: 24px;
    line-height: 40px;
    text-align: center;
  }
  .events-container-header > button {
    display: none;
  }
  .events-scroll-wrapper {
    margin: 0;
  }
  .events-container-body {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    row-gap: 16px;
  }
  .events-arrow {
    display: none;
  }

  .event-header {
    padding: 16px;
  }
  .event-date {
    min-width: 60px;
    padding-right: 15px;
  }
  hr {
    display: none;
  }
  .img-middle {
    margin: 40px 0px 20px !important;
    padding: 30px 30px 60px;
    height: 400px;
    align-items: center;
  }
  .img-middle > h2,
  .img-bottom > h2 {
    color: #ffffff;
    font-size: 32px;
    line-height: 48px;
    margin-bottom: 15px;
    text-align: center;
  }
  .img-middle .show-more,
  .img-bottom .show-more {
    display: none;
  }
  .img-middle .show-more-mobile,
  .img-bottom .show-more-mobile {
    display: block;
  }
  .img-bottom {
    margin: 20px 0px 0px !important;
    padding: 30px 30px 120px;
    background-size: cover !important;
    align-items: center;
  }

  .home .modal {
    --bs-modal-width: 90%;
  }
  .home .modal-content {
    padding: 15px;
  }
  .white {
    bottom: -40px;
    height: 80px;
  }
}

@media screen and (max-width: 425px) {
  .home .modal-header {
    margin-right: 10px;
  }
  .home .modal-body h2 {
    font-size: 16px !important;
    line-height: 22px;
  }
}
